[Overview][Types][Classes][Index] | Reference for unit 'LazCanvas' (#lcl)

# TLazCanvas.AssignedFont

Font assigned to the canvas.

## Declaration

Source position: lazcanvas.pas line 155

`public property TLazCanvas.AssignedFont : TFPCustomFont read GetAssignedFont write FAssignedFont;`

## Description

These properties are used to implement LCLIntf.SelectObject to keep track of which pen/brush/font handle was assigned to this canvas. They are not utilized by TLazCanvas itself.